Subject: Re: Lightwave on PC
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Sat, 25 Feb 95 22:35:47 EST

> Will lightwave on the PC read image and object files from the amiga?

Yes.

> Also, since I have a CD-Rom on my PC and not on my amiga will I be 
> able to take objects and images off of the CD-Rom and use them on my 
> amiga.

If they are networked together, yes. I do it all the time.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson               (603) 424-1829       *
     *         Fusion Films Inc.           [email-masked]     *
     *     Radiant Image Productions                              *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~